#include <iostream>
using namespace std;

int main()
{
int A[8];
int k;
int i;
for (i=1;i<=8;i++){
    cin>>A[i];
    cout <<" " <<endl;
}
if (k>=1000000)
{
    cout<<k<<endl;
}
if (k<0){
   cout<<k<<endl;
}
return 0;
}


